body {font-family: Raleway, sans-serif;}
section {
  margin-top: 50px;
}
strong{
	font-weight: 600;
}
#documenter_sidebar ul {
	border-top:0!important;
}

#documenter_sidebar ul a {
	text-align: left;
	padding: 8px 15px 8px 15px;
	font-weight:normal;
	text-transform: uppercase;
	border-bottom-width:0!important;
	text-shadow: none!important;
}

#documenter_sidebar ul li:last-child a {
	text-align: left;
	padding-left:15px;
	font-weight:normal;
	text-transform: uppercase;
	border-bottom-width: 1px!important;
}

#documenter_sidebar ul a.current:hover {
	color: #0d98d9!important;
	background: #fff!important;
}

#documenter_sidebar ul a:hover {
	color: #444444!important;
	background: #f5f5f5!important;
	border-top: 1px solid #EFEFEF!important;
}

#documenter_sidebar ul a.current {
	border-right:2px solid #0d98d9;
	border-top: 1px solid #EFEFEF!important;
}

#documenter_content section {
	padding-top: 20px;
}
#documenter_content .syntaxhighlighter .line.alt1  {
	background-color: #ffffff!important;
}

ol.linenums li {
	list-style: decimal;
}

#documenter_content h3 {
  color: #0d98d9;
}

[class*=col-]{
	padding: 0 15px;
	float: left;
	box-sizing:border-box;
}

.clear{
	clear: both;
}

.row{
	margin-left: -15px;
	margin-right: -15px;
}

.col-1{
	width: 8.3333333%;
}

.col-2{
	width: 16.6666666%;
}

.col-3{
	width: 25%;
}

.col-4{
	width: 33.3333333%;
}

.col-5{
	width: 41.666666%;
}

.col-6{
	width: 50%;
}

.col-7{
	width: 58.3333333%;
}

.col-8{
	width: 66.666666%;
}

.col-9{
	width: 75%;
}

.col-10{
	width: 83.333333%;
}

.col-11{
	width: 91.666666%;
}

.col-12{
	width: 100%;
}

h3{
	font-size: 38px;
}

h4{
	font-size: 26px;
	color: #2c323c;
}

p{
	font-size: 16px;
	line-height: 1.8;
}

.list li{
	padding: 5px 0 5px 5px;
	list-style: none;
	line-height: 1.8;
}

.list li:before {
  content: "\f105";
  color: #0D98D9;
  float: left;
  font-family: "FontAwesome";
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  line-height: inherit;
  margin-right: 10px;
  position: relative;
  top: 2px;
  text-decoration: inherit;
}

.navbar .nav{
	display: table;
	margin-top: 0;
	margin-left: 10px;
}

.navbar .nav > li{
	display: table-cell;
	vertical-align: middle;
	float: none;
	border-right: 1px solid #ececec;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover, a.btn-navbar:active{

	box-shadow: none !important;
}

.navbar .nav > li:first-child{
	border-left:1px solid #ececec;
}

.navbar .nav li a{
	white-space: normal;
	text-overflow: initial;
	max-width: 100px;
	padding-left: 10px;
	padding-right: 10px;
	text-shadow:none;
	font-size: 15px;
	margin: 0;
	border-radius: 0;
	text-align: center;
}

.navbar .nav li > ul a {
    max-width: 150px !important;
    text-align: left;
    padding-left: 25px;
}

.navbar .nav li ul{
    min-width: 150px;
}

#documenter-cover{
	background-image: url(http://www.mfdsgn.com/img/desc/mf-preview.jpg);
	background-repeat: no-repeat;
	background-size: 535px;
	background-position: left center;
	min-height: 380px;
}

#documenter-cover >div{
	width: 50%;
	float: right;
	clear: right;
}

.masthead h1{
	margin-top: 0;
}

#documenter-cover .hero-unit{
	padding: 36px 40px;
}

#documenter_content section{
	font-size: 16px;
	line-height: 1.8;
}

section h4{
	border-bottom: 1px solid #ececec;
	padding-bottom: 15px;
	margin-bottom: 30px;
	margin-top: 30px;
	    padding-top: 175px;
}
section h3, section h4, section h5, section h6{
	font-weight: 500;
}

img.bordered{
	border:1px solid #e6e6e6;
	background-color: #fcfcfc;
	padding: 5%;
	max-width:90%;
}

.alert-info{
	background-color: #f5f5f5;
	border:1px solid #0d98d9;
	border-radius: 0px;
	padding: 30px;
	box-sizing:border-box;
	color: #575757;
}

section h5{
	margin-top: 30px;
}

.page-header{
	width: 100%;
	display: inline-block;
	margin-bottom: 0;
}

.page-header hr.notop{
	margin: 0 !important;
}

/*=================================
=            responsiv            =
=================================*/
@media only screen and (max-width: 992px){
	footer {
    	padding-bottom: 20px;
	}
	#documenter_content section h3{
		margin-top: 0;
	}
	#documenter-cover{
		background-image: none !important;
	}
	#documenter-cover >div{
		width: 100% !important;
	}
	.nav-collapse .nav > li:before{
		display: none !important;
	}
	body .navbar .nav{
		text-align: left;
	}
	.navbar .nav > li > a{
		text-transform: uppercase;
		max-width: 100%;
	}
	body .navbar .nav > li {
    	padding-top: 10px;
    	border-bottom: 1px solid #ececec;
	}
	body .navbar .nav > li:hover ul{
		position: relative;
		top: 0;
	}
	.navbar .nav li > ul a{
		max-width: 100% !important;
	}
	body .navbar .nav li ul{
	    transition: ease-in-out 0.2s;
	}
	.navbar .nav > li{
		display: block;
		float: none !important;
	}
	.navbar .nav li ul {
    	position: absolute;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
	#documenter-cover > div{
		width: 40%;
	}
	img.bordered {
    	width: 380px !important;
	}
	footer {
    	padding-bottom: 20px;
	}
	#documenter_content section h3{
		margin-top: 0;
	}
	#documenter_content {
    	padding-top: 150px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 992px){
	img.bordered {
	    width: 270px !important;
	}
	#theme_installation_and_upgrade .list{
		margin-left: 0;
	}
}
@media only screen and (max-width: 768px){
	.col-6,
	.col-8,
	.col-4,
	.col-9,
	.col-3{
    	width: 100% !important;
        word-wrap: break-word;
	}
	.col-6 p:first-child,
	.col-6 ol{
		margin-top: 20px;
	}
	ol li{
		font-size: 16px;
    	line-height: 1.8;
	}
	#theme_settings .col-6 p:first-child{
		margin-top: 20px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 768px){
	#documenter_content section {
	    padding-top: 0;
	    margin-top: 20px;
	}
	img.bordered {
    	max-width: 360px !important;
	}
	#theme_installation_and_upgrade ol {
    	margin-top: 40px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 480px){
	h1{
		font-size: 25px;
	}
	h3{
		font-size: 28px;
	}
	ul, ol{
		margin-left: 0;
	}
	img.bordered{
		padding: 20px !important;
		max-width: 220px !important;
	}
	#documenter_content section{
		padding-top: 0;
	}
	section {
    	margin-top: 20px;
	}
}
/*=====  End of responsiv  ======*/

.navbar .nav .active > a,
.navbar .nav .active:before{
	background-color: #0D98D9;
    color: #fff;
}
.navbar .nav .active > a, .navbar .nav .active > a:hover, a.btn-navbar:active{
	background-color: #0D98D9;
	color: #fff;
}
.navbar .nav li.active {
    background: #0D98D9;
}
.navbar .nav{
	text-align: center;
    width: 100%;
}
.navbar .nav > li{
	padding-top: 15px;
}
.nav-collapse .nav > li:before{
	font-family: FontAwesome;
	display: block;
	font-size: 20px;
	text-align: center;
}
.navbar .nav > li > a{
	padding-left: 12px;
    padding-right: 12px;
    display: inline-block;
}
.nav-collapse .nav > li:nth-child(1):before{
	content: "\f085";
}
.nav-collapse .nav > li:nth-child(2):before{
	content: "\f021";
}
.nav-collapse .nav > li:nth-child(3):before{
	content: "\f1e6";
}
.nav-collapse .nav > li:nth-child(4):before{
	content: "\f013";
}
.nav-collapse .nav > li:nth-child(5):before{
	content: "\f15c";
}
.nav-collapse .nav > li:nth-child(6):before{
	content: "\f03a";
}
.nav-collapse .nav > li:nth-child(7):before{
	content: "\f1de";
}
.nav-collapse .nav > li:nth-child(8):before{
	content: "\f218";
}
.nav-collapse .nav > li:nth-child(9):before{
	content: "\f024 ";
}
.nav-collapse .nav > li:nth-child(10):before{
	content: "\f1ae ";
}
.navbar .nav li ul{
	border-radius: 0;
	margin-left: 0;
}
.navbar .nav > li{
    vertical-align: top;
}
.navbar .nav > li,
.navbar .nav li > ul a,
.navbar .nav > li > a,
.navbar .nav > li:before{
	transition: ease-in-out 0.3s;
}
.navbar .nav > li:hover{
	background-color: #0D98D9;
}
.navbar .nav > li:hover > a,
.navbar .nav > li:hover:before{
	color: #fff;
}
.navbar .nav li:hover > ul a{
	background-color: #0D98D9;
}
.container{
	padding-bottom: 0;
}
.navbar .nav li ul{
	padding: 0;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
}
.navbar .nav li ul > li a{
	color: #fff;
	padding: 10px 15px 10px 15px;
}
.navbar .nav li ul > li a:hover{
	color: #fff;
	background-color: rgba(13,152,217,0.8);
}
.navbar .nav > li a:hover{
	color: #fff;
}
.navbar .nav > li > a:hover {
    background-color: transparent;
}
.navbar .nav li ul > li{
	border-bottom: 1px solid rgba(13,152,217,0.8);
}
.navbar .nav li ul > li:first-child {
    border-top: 1px solid rgba(13,152,217,0.8);
}
.navbar .nav li a{
    font-weight: 500;
    font-size: 13px;
}

.navbar .nav > li:hover ul{
	z-index: 9;
	top: 93px;
	opacity: 1;
}
.navbar .nav li ul{
	z-index: -999;
    top: -1500px;
    opacity: 0;
    display: block !important;
    transition: ease-in-out 0.4s;
}